1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WP-O-Matic Problem

Discussion in 'Blogging' started by cooldude1234, Jul 10, 2009.

  1. cooldude1234

    cooldude1234 Junior Member

    Joined:
    Mar 27, 2009
    Messages:
    107
    Likes Received:
    13
    Hello Guys,

    I am trying to setup an autoblog. I installed all the plugins including WP-O-Matic. I activated it and now when i go to settings->WP-O-Matic, i get this:

    When i clicked to test, it said You have everything you need to run SimplePie properly!.

    Now in the setup page when i click on next, nothing happens. It does not go to the next page. I don't know what to do.

    Please help.
     
  2. iglow

    iglow Elite Member

    Joined:
    Feb 20, 2009
    Messages:
    2,080
    Likes Received:
    856
    Home Page:
    Change file permissions
     
  3. cooldude1234

    cooldude1234 Junior Member

    Joined:
    Mar 27, 2009
    Messages:
    107
    Likes Received:
    13
    What should be the permissions and which folder should i change the permissions,

    I tried 777 on the wp-o-matic folder in the plugins folder.

    But still having the problem.
     
  4. trapmuzik

    trapmuzik Junior Member

    Joined:
    Mar 20, 2009
    Messages:
    192
    Likes Received:
    22
    first what version of wordpress are you using and second what version of wp-o-matic are you using and thrid what browser are you using
     
  5. cooldude1234

    cooldude1234 Junior Member

    Joined:
    Mar 27, 2009
    Messages:
    107
    Likes Received:
    13
    I am using version 2.8 of wordpress and version 1.0RC4-6 of wp-o-matic and firefox as my browser.
     
  6. dmhf123456

    dmhf123456 Registered Member

    Joined:
    Mar 6, 2009
    Messages:
    50
    Likes Received:
    3
    wp-o-matic should work with WP 2.8. Check that you have enabled javascript in firefox as this can sometimes cause problems.
     
  7. cooldude1234

    cooldude1234 Junior Member

    Joined:
    Mar 27, 2009
    Messages:
    107
    Likes Received:
    13
    Javascript is enabled in my firefox.
    I just read at WP-O-Matic homepage that it is compatible with version upto 2.6

    Is that what is causing problems, or there is some other problems.
     
  8. cooldude1234

    cooldude1234 Junior Member

    Joined:
    Mar 27, 2009
    Messages:
    107
    Likes Received:
    13
    Any ideas guys, please..
     
  9. eqsurplus

    eqsurplus Newbie

    Joined:
    May 16, 2009
    Messages:
    43
    Likes Received:
    8
    Install Simplepie?? Says you can run it, not that you have it installed...
     
  10. cooldude1234

    cooldude1234 Junior Member

    Joined:
    Mar 27, 2009
    Messages:
    107
    Likes Received:
    13
    Thanks, i missed installing simplepie.
    After installing simplepie, still i am having the problem. Does all these plugins work with wordpress v2.8
     
  11. simey69

    simey69 Regular Member

    Joined:
    Mar 27, 2009
    Messages:
    325
    Likes Received:
    1,478
    Location:
    UK
    Hiya,

    I did a fresh WP install just the other night, from fantastico, it then prompted to update to 2.8.1 (i think), so i did.
    I then put in a few other plugins, including wp-o-matic
    I did install mine by finding wp-o-matic via the WP find option, not by uploading to folder.
    I then installed and activated it, did the test as you say above and went through the other pages - all was good.
    This is hosted on a hostgator account.

    sorry I can't offer any advice, just confirming what I did and that it works

    good luck

    Si
     
  12. CClark56

    CClark56 Regular Member

    Joined:
    May 25, 2009
    Messages:
    298
    Likes Received:
    128
    Location:
    Indiana
    I know when I've installed WP-O-Matic (which has been about 10 times in a row) I had to keep clicking the next button until the finish button was activated.
     
  13. simey69

    simey69 Regular Member

    Joined:
    Mar 27, 2009
    Messages:
    325
    Likes Received:
    1,478
    Location:
    UK
    hiya,

    I set up another the last night and had exactly the same problem - the next wouldnt do anything!!

    I'd installed WP from fantastico, upgraded to 2.8.1, installed a load of plugins and activated them.
    WP-o-matic activated, but would not progress through the setup.

    As it was a new installation, I cleared it down and restarted.
    I installed WP 2.8 from fantastico as before.
    located wp-o-matic from the plugin search, installed and activated.
    the setup worked, next buttons behaved.

    I then installed the other plugins and upgraded to 2.8.1

    hope that helps

    Si